/* CSS Document */
.container{ position:fixed; width:1000px; height:602px; left:50%; top:50%; margin:-301px 0 0 -500px; background:url(../images/main.jpg) no-repeat;}
.con-bg{ height:602px; background:url(../images/hero.png) left top no-repeat; position:relative;}
.nav{ height:34px; margin:8px 0 204px; overflow:hidden;}
.nav ul{ overflow:hidden; width:336px; float:right;}
.nav li{ width:92px; height:34px; float:left; margin:0 10px; background:url(../images/icon.png) 0 0 no-repeat;}
.nav li a{ display:block; height:34px;}
.nav li.link2{ background-position:0 -37px; margin:0 8px 0 11px;}
.nav li.link3{ background-position:0 -74px;}
.nav li.link1:hover{ background-position:-95px 0;}
.nav li.link2:hover{ background-position:-95px -37px;}
.nav li.link3:hover{ background-position:-95px -74px;}
.code{ position:absolute; left:20px; bottom:17px; width:102px; height:119px; padding-top:4px; background:url(../images/fade.png); text-align:center;}
.code p{ color:#e4d5a0; font-weight:bold;}
.code .code-img{ width:66px; height:66px; margin:3px auto; border:3px solid #514635; border-radius:3px;}
.code .code-img img{ display:block; width:66px; height:66px;}
.login{ padding:23px 0 0 530px;}
.login-all{  overflow:hidden;}
.noread{ color:#e4d5a0; text-align:center; font-size:12px; font-weight:bold; line-height:26px; width:400px; display:none; text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0; -webkit-text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0;-moz-text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0;*filter: Glow(color=#000, strength=1); padding-top:30px; height: 180px; }
.read{ color:#9d9063; font-size:12px; font-weight:bold; padding-left:95px; padding-top: 15px;}
.read a{ color:#9d9063; text-decoration:underline;}
.read-left{ width:240px; float:left;}
.read-left input[type=checkbox]{ display:none;}
.read-left  label{ display:inline-block; width:22px; height:22px; background:url(../images/icon.png) -73px -139px no-repeat; cursor:pointer; vertical-align:middle; margin:-3px 5px 0 0;}
.read-left   label.checked{ background-position:-73px -113px;}

.read-right{ width:130px; float:left; position:relative;}
.read-right a{ margin-right:10px;}
.enter{ width:212px; height:36px; position:absolute; top:-61px; right:0; background:url(../images/icon.png) 0 -165px; display:none;}
.enter a{ display:block; width:40px; height:35px; float:left; background:url(../images/icon.png) 0 -212px; margin:2px 0 0;}
.enter a.ent1{ margin-left:22px;}
.enter a.ent2{ background-position:-42px -212px;}
.enter a.ent3{ background-position:-84px -212px;}
.enter a.ent4{ background-position:-126px -212px;} 
.enter a.ent1:hover{ background-position:0 -249px;}
.enter a.ent2:hover{ background-position:-42px -249px;}
.enter a.ent3:hover{ background-position:-84px -249px;}
.enter a.ent4:hover{ background-position:-126px -249px;}
.yzm-title{ display:block; margin-top:6px; width:99px; height:21px; background:url(../images/icon.png) -101px -112px; float:left; margin-right:3px;}
.yzm-names{ background: url(../images/yzm.png) left center no-repeat;}
.servers{ padding:11px 0 0 515px;}
.recommend{ background:url(../images/ser.png) no-repeat; overflow:hidden; padding-top:18px;}
.ser-li{ width:178px; height:44px; float:left; background:url(../images/icon.png) 0 -286px; position:relative;}
.ser-li a{ display:block; height:44px; padding-left:15px;}
.ser-li span{ font-size:12px; color:#fef6d6; font-weight:bold; text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0; -webkit-text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0;-moz-text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0;*filter: Glow(color=#000, strength=1); line-height:38px;}
.ser-li i{ display:block; width:36px; height:38px; background:url(../images/icon.png) -170px -212px; position:absolute; top:-6px; right:-6px;}
.ser-li i.hide{ display:none;}
.ser-li em,.service-tip em{ display:inline-block; width:23px; height:23px; background:url(../images/icon.png) -209px -116px; vertical-align:middle;}
.ser-li em.speed1,.service-tip em.speed1{ background-position:-209px -116px;}
.ser-li em.speed2,.service-tip em.speed2{ background-position:-235px -116px;}
.ser-li em.speed3,.service-tip em.speed3{ background-position:-262px -116px;}
.ser-li em.speed4,.service-tip em.speed4{ background-position:-289px -116px;}
.ser-user{ width:115px; float:left; font-size:12px; color:#fef6d6; font-weight:bold; text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0; -webkit-text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0;-moz-text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0;*filter: Glow(color=#000, strength=1); line-height:17px; padding:3px 0 0 8px;}
.ser-user .player{ white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; width:97px;}
.ser-user a{ color:#c2a221; font-weight:normal;}
.ser-enter{ width:103px; height:60px; float:left; background:url(../images/icon.png) -216px -141px; margin-top:-10px;}
.ser-enter:hover{ background-position:-216px -238px;}
.ser-enter a{ display:block; height:60px;}
.hot{ overflow:hidden; margin-top:5px;}
.hot h3{ width:135px; height:18px; background:url(../images/icon.png) -209px -212px;}
.hot-area .ser-li{ margin:0 45px 16px 0;}
.ser-hot{ background-position:0 -333px;}
.service-tip{ font-size:12px; color:#e4d5a0; width:400px; text-align:right; margin-top:25px;}
.dobest_login_form .dobest_de_btn:hover,.dobest_btn_blue:hover{ background-position:-193px -56px;}
/*2017.9.5*/
.alert{ position:fixed; z-index:10; display:none; border:4px #767576 solid; background:#fff;}
.alert-nav{ height:26px; line-height:26px; padding:0 10px;}
.alert-nav p{ width:50%; float:left;}
.alert-nav p.alert-tit{ color:##646464; font-size:14px; font-weight:bold;}
.alert-nav a.alert-close{ color:#000;}
.alert-short{ width:325px; height:336px;}
.alert-long{ width:680px; height:485px;}

.sgs-game{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:500; display:none;}
.dobest_login_form .dobest_field .dobest_input.placeholder{color:#979794;}
.dobest_login_form .dobest_field .dobest_input:-ms-input-placeholder
{color:#979794;}


